Subject: Ticket Assigned - Return esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 16:03:23 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return esc noora                    Bot:  Hi again! Bot:  Please enter your name Customer:  noora Bot:  Hi Noora ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:57 PM, 25th Mar                   Mohammad                   Hi Noora, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            07:58 PM, 25th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           07:58 PM, 25th Mar                     noora                    Hello dear           07:58 PM, 25th Mar                     noora                    I have submitted a return since saturday and no one came to pick up the staff           07:58 PM, 25th Mar                     noora                    Hi Noora Murad, thank you for getting in touch with us. Here’s how your return 1000670773 for order 7443544588 will work.           07:58 PM, 25th Mar                   Mohammad                   Please allow me to check it for you.            07:59 PM, 25th Mar                   Mohammad                   please can you share your full address and mobile number           08:00 PM, 25th Mar                     noora                    97337779991           08:00 PM, 25th Mar                     noora                    Flat 22 bldg 1576 Rd 4349 Sanad 743           08:01 PM, 25th Mar                   Mohammad                   thanks for sharing the information           08:02 PM, 25th Mar                   Mohammad                   Now i i will forward it to the courier and ask them to make the collection on priority           08:02 PM, 25th Mar                   Mohammad                   Is there anything else I can assist you with ?           08:02 PM, 25th Mar                     noora                    Please my dear           08:02 PM, 25th Mar                     noora                    Thanks alot for the help           08:02 PM, 25th Mar                   Mohammad                   You are welcome.           08:02 PM, 25th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:02 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304095